
Foreman - Refactor #31128

Tracker # 30986 (New): Host Details Page Feature

Replace the new host details properties card with pf4 extension component

10/22/2020 10:27 AM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 3.0.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8583

  

Description

The properties card uses the datalist component.

pf4 has a predefined extension for properties component

Associated revisions

Revision 71deaa96 - 07/29/2021 07:18 AM - Amir Fefer

Fixes #31128 - add host details card to overview tab

History

#1 - 10/22/2020 10:33 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8094 added

#2 - 03/23/2021 01:23 AM - The Foreman Bot

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/8094)

#3 - 06/10/2021 04:43 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8583 added

#4 - 07/29/2021 07:18 AM - The Foreman Bot

- Fixed in Releases 3.0.0 added

#5 - 07/29/2021 08:08 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|71deaa9663f6cfef7d1eb17466d5f57cae7c0b94.
